<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net5.0</TargetFramework>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Dapper" Version="2.0.90" />
		<PackageReference Include="Microsoft.AspNet.WebApi.Core" Version="5.2.7" />
		<PackageReference Include="Microsoft.Extensions.Configuration.Abstractions" Version="5.0.0" />
		<PackageReference Include="Microsoft.Extensions.Logging.Abstractions" Version="5.0.0" />
		<PackageReference Include="Microsoft.Extensions.Options" Version="5.0.0" />
		<PackageReference Include="MySql.Data" Version="8.0.24" />
		<PackageReference Include="NLog" Version="4.7.9" />
		<PackageReference Include="Oracle.ManagedDataAccess.Core" Version="3.21.1" />
		<PackageReference Include="System.Data.SqlClient" Version="4.8.2" />
	</ItemGroup>

</Project>
